/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.elementor-widget-container ul {
    margin-bottom: 15px;
}
.green {
	color: #67BEA5;
	font-size: 24px;
	font-weight: 900;
}

.btn-primary a,
.btn-primary button{
	transition: 0.3s ease-in-out !important;
	background-color: var(--e-global-color-primary) !important;
	border: solid 1px var(--e-global-color-primary);
	border-radius: 5px 5px 5px 5px;
	padding: 10px 30px;
	font-weight: 600;
	
}
.btn-primary a:hover,
.btn-primary button:hover {
	background-color: var(--e-global-color-d806783) !important;
    border-color: var(--e-global-color-d806783);
}


.btn-white a,
.btn-white button {
	transition: 0.3s ease-in-out !important;
	background-color: var(--e-global-color-13587d4) !important;
	border: solid 1px var(--e-global-color-primary);
	color: var(--e-global-color-primary) !important;
	border-radius: 5px 5px 5px 5px;
	padding: 10px 30px;
	font-weight: 600;
}
.btn-white a:hover,
.btn-white buttona:hover {
	transition: 0.3s ease-in-out !important;
	border: solid 1px var(--e-global-color-d806783);
	color: var(--e-global-color-d806783) !important;
}

.btn-link a {
	background-color: transparent !important;
    color: var(--e-global-color-text) !important;
    font-size: 16px;
    font-weight: 400;
    text-decoration: underline !important;
	padding: 0px 0px 0px 0px;
}

.jet-listing-grid__slider .jet-slick-dots li {
	box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.30);
}
.single-tratamientos .breadcrumb {
	display: flex;
	flex-direction: row;
	gap: 6px;
	color: var(--e-global-color-text);
	font-size: 24px;
	flex-wrap: wrap;
    justify-content: center;
}
.single-tratamientos .breadcrumb a {
	font-size: 24px;
	font-weight: 300;
	color: var(--e-global-color-text);
}
@media (max-width: 768px) {
	.single-tratamientos .breadcrumb a,
	.single-tratamientos .breadcrumb {
		font-size: 20px;
	}
}
.single-tratamientos .breadcrumb div:last-child {
	pointer-events: none;
}
.cerca-clinic .jet-listing-grid__item {
    border-right: 1px solid #18181B1C !important;
}
.content-blog p {
    margin-bottom: 25px;
}
.sc-banner{
	background-color: #C2E5DB;
	padding: 50px 25px;
	display: flex;
	flex-direction: column;
	gap: 20px;
	align-items: center;
}
.sc-banner div{
	font-size: 24px;
	font-weight: 600;
	text-align: center;
	line-height: 1.2em;
	color: #478572;
}
.sc-banner a{
	padding: 8.5px 13px;
	border-radius: 6px;
	color: #00B0AB;
	background: white;
	font-weight: 600;
}
.sc-banner a:hover{
	color: #fff;
    background-color: #00B0AB;
}
.banner-quote {
    padding: 20px 0;
	margin: 0 0 30px 0;
	display: flex;
    flex-direction: row;
}
.banner-quote:before {
	content: "";
	background-image: url('/wp-content/uploads/2026/03/quote.svg');
	background-repeat: no-repeat;
    width: 60px;
    height: 60px;
}
.banner-quote {
	margin:0 auto;
	font-size: 20px;
	font-weight: 700;
	line-height: 26px;
}
.key-points {
	background-color: #EFFAF8;
    padding: 40px;
}
@media (max-width: 768px) {
	.key-points {
		padding: 30px 20px;
	}
}
.key-points h2{
	margin: 0 !important;
}
.key-points ul li::marker {
	color: #65BEA4 !important;
}

.wp-block-table table tr:first-child td {
	background-color: #65BEA4 !important;
}
.wp-block-table table tr:first-child td {
	border-color: #fff;
	font-weight: 400;
	font-style: italic;
	font-family: var(--font-title);
    font-size: 18px !important;
}
.wp-block-table table tr td {
	border-color: #fff;
	font-size: 14px;
    padding: 10px;
	background-color: #fff;
}
.wp-block-table table tr:nth-child(odd) td {
	background-color: #F5F4EF;
	border-color: #F5F4EF;
	font-size: 14px;
    padding: 10px;
}

/* table responsive */

.wp-block-table {
  overflow-x:auto;
  -webkit-overflow-scrolling:touch;
  isolation:isolate;
}

.wp-block-table table{
  width:max-content;
  min-width:100%;
  border-collapse:separate;
  border-spacing:0;
}

.wp-block-table table td {
	width:195px;
	border: 0 solid;
	border-left: 1px solid;
}

.wp-block-table table tr > td:first-child {
	position:-webkit-sticky;
	position:sticky;
	left:0;
	z-index:2;
	font-weight: 600;
}


.wp-block-table table tr:first-child > td {
	background: #65BEA4;
	color:#fff;
	font-style: normal;
	font-weight: 600;
}

.wp-block-table table tr:first-child > td:first-child{
  z-index:3;
}
@media (max-width: 990px) {
	.wp-block-table td:first-child::after,
	.wp-block-table th:first-child::after{
		content: "";
		position: absolute;
		top: 0;
		right: -28px;   /* ancho del fade hacia el scroll */
		width: 28px;
		height: 100%;
		pointer-events: none;
		background: linear-gradient(to right, rgba(51, 51, 51, 0.06), rgba(0,0,0,0));
	}
}

@media (max-width: 768px) {
	.single-smart-clinic .smart-clinic .elementor-widget-button.donte-location {
		background: var(--smart-location-button-background) !important;
		color: var(--smart-location-button-text) !important;
	}

	.special-card-resp .cards-blog .e-con-inner{
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
	}
	.special-card-resp .cards-blog .e-con-inner .elementor-widget-image {
		width: 50%;
		--flex-grow: 0;
		--flex-shrink: 0;
	}
	.special-card-resp .cards-blog .e-con-inner .elementor-widget-image img {
		min-height: auto !important;
	}
	.special-card-resp .cards-blog .e-con-inner h3 {
		font-size: 18px !important;
		line-height: 24px !important;
	}
}

.smart-location .btn-smart-location:hover,
.btn-smart-localize.donte-location:hover {
	opacity: 1;
}
.smart-location .btn-smart-location:hover a,
.btn-smart-localize.donte-location:hover {
	 background: var(--e-global-color-d806783) !important;
}
* {
	font-family: "Titillium Web", sans-serif !important;
}
* .fa,
* .fas {
	font-family: "Font Awesome 5 Free" !important;
}
#wpadminbar .ab-icon:before {
	font: normal 20px / 1 dashicons !important;
}
[class*=" eicon-"], [class^=eicon] {
    font-family: eicons !important;
}
.smart-clinic .smart-status {
	color: #00B0AB;
}
.smart-clinic a.smart-rating small {
	color: var(--smart-color-secondary);
	text-decoration: underline;
}

